Package: node-babel-cli
Version: 6.25.0+dfsg-2
Severity: serious
User: debian...@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package failed to install
because it tries to overwrite other packages files.

>From the attached log (scroll to the bottom...):

  Selecting previously unselected package node-babel-cli.
  Preparing to unpack .../62-node-babel-cli_6.25.0+dfsg-2_all.deb ...
  Unpacking node-babel-cli (6.25.0+dfsg-2) ...
  dpkg: error processing archive 
/tmp/apt-dpkg-install-J0N6hl/62-node-babel-cli_6.25.0+dfsg-2_all.deb (--unpack):
   trying to overwrite '/usr/bin/babel', which is also in package openbabel 
2.3.2+dfsg-3+b2
  dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
  Errors were encountered while processing:
   /tmp/apt-dpkg-install-J0N6hl/62-node-babel-cli_6.25.0+dfsg-2_all.deb


This does *not* look like adding Breaks+Replaces would be the correct solution.


cheers,

Andreas

Attachment: openbabel=2.3.2+dfsg-3+b2_node-babel-cli=6.25.0+dfsg-2.log.gz
Description: application/gzip

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to